﻿*{
    margin:0;
    padding:0;
    font-family: Arial, Verdana, Calibri, sans-serif;
}
body{
      background:url(../Images/bg.jpg);
      background-repeat:no-repeat;
    /*background-color:#FAFAFA;*/
}
img{
    border:none;
}

p, li, ul, div, span, input, a{
    font-size:13px;
}

ul, li, a{
    text-decoration:none;
    list-style:none;
}

/*genel genislik*/
.genGen{
    width:1000px;
}
.zeminRenk{
    background-color:white;
}

/*positions*/
.posLeft{
    float:left;
}
.posRight{
    float:right;
}
.txtLeft{
    text-align:left;
}
.txtRight{
    text-align:right;
}
.txtCenter{
    text-align:center;
}
.txtJust{
    text-align:justify;
}

/*color*/
.colorGray{
    color:#333;
}

/*containers*/
.con{
    display:inline-block;
}

/*shadow*/
.topShadow{
-webkit-box-shadow: 0px -10px 15px -10px rgba(102,102,102,0.2);
-moz-box-shadow: 0px -10px 15px -10px rgba(102,102,102,0.2);
box-shadow: 0px -10px 15px -10px rgba(102,102,102,0.2);
}
.bottomShadow{
-webkit-box-shadow: 0px 10px 15px -10px rgba(102,102,102,0.2);
-moz-box-shadow: 0px 10px 15px -10px rgba(102,102,102,0.2);
box-shadow: 0px 10px 15px -10px rgba(102,102,102,0.2);
}
.leftShadow{
-webkit-box-shadow: -10px 0px 15px -10px rgba(102,102,102,0.2);
-moz-box-shadow: -10px 0px 15px -10px rgba(102,102,102,0.2);
box-shadow: -10px 0px 15px -10px rgba(102,102,102,0.2);
}
.rightShadow{
-webkit-box-shadow: 10px 0px 15px -10px rgba(102,102,102,0.2);
-moz-box-shadow: 10px 0px 15px -10px rgba(102,102,102,0.2);
box-shadow: 10px 0px 15px -10px rgba(102,102,102,0.2);
}
.allShadow{
-webkit-box-shadow: 0px 0px 12px 0px rgba(102,102,102,0.2);
-moz-box-shadow: 0px 0px 12px 0px rgba(102,102,102,0.2);
box-shadow: 0px 0px 12px 0px rgba(102,102,102,0.2);
}

/*borders*/
.borderTop{
    border-top:1px solid #dedede;
}
.borderBottom{
    border-bottom:1px solid #dedede;
}
.borderLeft{
    border-left:1px solid #dedede;
}
.borderRight{
    border-right:1px solid #dedede;
}